; 20240626_171653 - 357-Zaraso Salos - 5 Laps - 358-Zaraso Salos - 2 Laps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-357_m_textures\damp\normal\water.dds	damp\new\water.dds
track-357_m_textures\damp\worn\ground-tuto1.dds	damp\normal\ground-tuto1.dds
track-357_m_textures\damp\worn\water.dds	damp\new\water.dds
track-357_m_textures\dry\auto parkas.dds	damp\auto parkas.dds
track-357_m_textures\dry\dronas.dds	damp\dronas.dds
track-357_m_textures\dry\location.dds	damp\location.dds
track-357_m_textures\dry\new\water.dds	damp\new\water.dds
track-357_m_textures\dry\normal\ground-tuto1.dds	dry\new\ground-tuto1.dds
track-357_m_textures\dry\normal\water.dds	damp\new\water.dds
track-357_m_textures\dry\spectators.dds	damp\spectators.dds
track-357_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-357_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-357_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-357_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-357_m_textures\dry\veg-grass.dds	damp\veg-grass.dds
track-357_m_textures\dry\veg-trees and bush.dds	damp\veg-trees and bush.dds
track-357_m_textures\dry\veg-trees lines.dds	damp\veg-trees lines.dds
track-357_m_textures\dry\veg-trees.dds	damp\veg-trees.dds
track-357_m_textures\dry\worn\ground-tuto1.dds	dry\new\ground-tuto1.dds
track-357_m_textures\dry\worn\water.dds	damp\new\water.dds
track-357_m_textures\wet\auto parkas.dds	damp\auto parkas.dds
track-357_m_textures\wet\dronas.dds	damp\dronas.dds
track-357_m_textures\wet\location.dds	damp\location.dds
track-357_m_textures\wet\new\water.dds	damp\new\water.dds
track-357_m_textures\wet\normal\ground-tuto1.dds	wet\new\ground-tuto1.dds
track-357_m_textures\wet\normal\water.dds	damp\new\water.dds
track-357_m_textures\wet\spectators.dds	damp\spectators.dds
track-357_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-357_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-357_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-357_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-357_m_textures\wet\veg-trees lines.dds	damp\veg-trees lines.dds
track-357_m_textures\wet\worn\ground-tuto1.dds	wet\new\ground-tuto1.dds
track-357_m_textures\wet\worn\water.dds	damp\new\water.dds
track-357_o_textures\damp\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-357_o_textures\damp\dronas.dds	track-357_m_textures\damp\dronas.dds
track-357_o_textures\damp\location.dds	track-357_m_textures\damp\location.dds
track-357_o_textures\damp\new\ground-tuto1.dds	track-357_m_textures\damp\new\ground-tuto1.dds
track-357_o_textures\damp\new\road-tuto.dds	track-357_m_textures\damp\new\road-tuto.dds
track-357_o_textures\damp\new\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\damp\normal\ground-tuto1.dds	track-357_m_textures\damp\normal\ground-tuto1.dds
track-357_o_textures\damp\normal\road-tuto.dds	track-357_m_textures\damp\normal\road-tuto.dds
track-357_o_textures\damp\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\damp\rally elements.dds	track-357_m_textures\damp\rally elements.dds
track-357_o_textures\damp\spectators.dds	track-357_m_textures\damp\spectators.dds
track-357_o_textures\damp\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-357_o_textures\damp\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-357_o_textures\damp\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-357_o_textures\damp\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-357_o_textures\damp\veg-grass.dds	track-357_m_textures\damp\veg-grass.dds
track-357_o_textures\damp\veg-trees and bush.dds	track-357_m_textures\damp\veg-trees and bush.dds
track-357_o_textures\damp\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-357_o_textures\damp\veg-trees.dds	track-357_m_textures\damp\veg-trees.dds
track-357_o_textures\damp\worn\ground-tuto1.dds	track-357_m_textures\damp\normal\ground-tuto1.dds
track-357_o_textures\damp\worn\road-tuto.dds	track-357_m_textures\damp\worn\road-tuto.dds
track-357_o_textures\damp\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\dry\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-357_o_textures\dry\dronas.dds	track-357_m_textures\damp\dronas.dds
track-357_o_textures\dry\location.dds	track-357_m_textures\damp\location.dds
track-357_o_textures\dry\new\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-357_o_textures\dry\new\road-tuto.dds	track-357_m_textures\dry\new\road-tuto.dds
track-357_o_textures\dry\new\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\dry\normal\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-357_o_textures\dry\normal\road-tuto.dds	track-357_m_textures\dry\normal\road-tuto.dds
track-357_o_textures\dry\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\dry\rally elements.dds	track-357_m_textures\dry\rally elements.dds
track-357_o_textures\dry\spectators.dds	track-357_m_textures\damp\spectators.dds
track-357_o_textures\dry\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-357_o_textures\dry\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-357_o_textures\dry\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-357_o_textures\dry\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-357_o_textures\dry\veg-grass.dds	track-357_m_textures\damp\veg-grass.dds
track-357_o_textures\dry\veg-trees and bush.dds	track-357_m_textures\damp\veg-trees and bush.dds
track-357_o_textures\dry\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-357_o_textures\dry\veg-trees.dds	track-357_m_textures\damp\veg-trees.dds
track-357_o_textures\dry\worn\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-357_o_textures\dry\worn\road-tuto.dds	track-357_m_textures\dry\worn\road-tuto.dds
track-357_o_textures\dry\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\wet\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-357_o_textures\wet\dronas.dds	track-357_m_textures\damp\dronas.dds
track-357_o_textures\wet\location.dds	track-357_m_textures\damp\location.dds
track-357_o_textures\wet\new\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-357_o_textures\wet\new\road-tuto.dds	track-357_m_textures\wet\new\road-tuto.dds
track-357_o_textures\wet\new\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\wet\normal\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-357_o_textures\wet\normal\road-tuto.dds	track-357_m_textures\wet\normal\road-tuto.dds
track-357_o_textures\wet\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-357_o_textures\wet\rally elements.dds	track-357_m_textures\wet\rally elements.dds
track-357_o_textures\wet\spectators.dds	track-357_m_textures\damp\spectators.dds
track-357_o_textures\wet\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-357_o_textures\wet\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-357_o_textures\wet\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-357_o_textures\wet\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-357_o_textures\wet\veg-grass.dds	track-357_m_textures\wet\veg-grass.dds
track-357_o_textures\wet\veg-trees and bush.dds	track-357_m_textures\wet\veg-trees and bush.dds
track-357_o_textures\wet\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-357_o_textures\wet\veg-trees.dds	track-357_m_textures\wet\veg-trees.dds
track-357_o_textures\wet\worn\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-357_o_textures\wet\worn\road-tuto.dds	track-357_m_textures\wet\worn\road-tuto.dds
track-357_o_textures\wet\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\damp\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-358_m_textures\damp\dronas.dds	track-357_m_textures\damp\dronas.dds
track-358_m_textures\damp\location.dds	track-357_m_textures\damp\location.dds
track-358_m_textures\damp\new\ground-tuto1.dds	track-357_m_textures\damp\new\ground-tuto1.dds
track-358_m_textures\damp\new\road-tuto.dds	track-357_m_textures\damp\new\road-tuto.dds
track-358_m_textures\damp\new\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\damp\normal\ground-tuto1.dds	track-357_m_textures\damp\normal\ground-tuto1.dds
track-358_m_textures\damp\normal\road-tuto.dds	track-357_m_textures\damp\normal\road-tuto.dds
track-358_m_textures\damp\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\damp\rally elements.dds	track-357_m_textures\damp\rally elements.dds
track-358_m_textures\damp\spectators.dds	track-357_m_textures\damp\spectators.dds
track-358_m_textures\damp\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-358_m_textures\damp\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-358_m_textures\damp\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-358_m_textures\damp\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-358_m_textures\damp\veg-grass.dds	track-357_m_textures\damp\veg-grass.dds
track-358_m_textures\damp\veg-trees and bush.dds	track-357_m_textures\damp\veg-trees and bush.dds
track-358_m_textures\damp\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-358_m_textures\damp\veg-trees.dds	track-357_m_textures\damp\veg-trees.dds
track-358_m_textures\damp\worn\ground-tuto1.dds	track-357_m_textures\damp\normal\ground-tuto1.dds
track-358_m_textures\damp\worn\road-tuto.dds	track-357_m_textures\damp\worn\road-tuto.dds
track-358_m_textures\damp\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\dry\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-358_m_textures\dry\dronas.dds	track-357_m_textures\damp\dronas.dds
track-358_m_textures\dry\location.dds	track-357_m_textures\damp\location.dds
track-358_m_textures\dry\new\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-358_m_textures\dry\new\road-tuto.dds	track-357_m_textures\dry\new\road-tuto.dds
track-358_m_textures\dry\new\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\dry\normal\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-358_m_textures\dry\normal\road-tuto.dds	track-357_m_textures\dry\normal\road-tuto.dds
track-358_m_textures\dry\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\dry\rally elements.dds	track-357_m_textures\dry\rally elements.dds
track-358_m_textures\dry\spectators.dds	track-357_m_textures\damp\spectators.dds
track-358_m_textures\dry\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-358_m_textures\dry\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-358_m_textures\dry\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-358_m_textures\dry\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-358_m_textures\dry\veg-grass.dds	track-357_m_textures\damp\veg-grass.dds
track-358_m_textures\dry\veg-trees and bush.dds	track-357_m_textures\damp\veg-trees and bush.dds
track-358_m_textures\dry\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-358_m_textures\dry\veg-trees.dds	track-357_m_textures\damp\veg-trees.dds
track-358_m_textures\dry\worn\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-358_m_textures\dry\worn\road-tuto.dds	track-357_m_textures\dry\worn\road-tuto.dds
track-358_m_textures\dry\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\wet\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-358_m_textures\wet\dronas.dds	track-357_m_textures\damp\dronas.dds
track-358_m_textures\wet\location.dds	track-357_m_textures\damp\location.dds
track-358_m_textures\wet\new\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-358_m_textures\wet\new\road-tuto.dds	track-357_m_textures\wet\new\road-tuto.dds
track-358_m_textures\wet\new\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\wet\normal\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-358_m_textures\wet\normal\road-tuto.dds	track-357_m_textures\wet\normal\road-tuto.dds
track-358_m_textures\wet\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-358_m_textures\wet\rally elements.dds	track-357_m_textures\wet\rally elements.dds
track-358_m_textures\wet\spectators.dds	track-357_m_textures\damp\spectators.dds
track-358_m_textures\wet\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-358_m_textures\wet\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-358_m_textures\wet\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-358_m_textures\wet\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-358_m_textures\wet\veg-grass.dds	track-357_m_textures\wet\veg-grass.dds
track-358_m_textures\wet\veg-trees and bush.dds	track-357_m_textures\wet\veg-trees and bush.dds
track-358_m_textures\wet\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-358_m_textures\wet\veg-trees.dds	track-357_m_textures\wet\veg-trees.dds
track-358_m_textures\wet\worn\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-358_m_textures\wet\worn\road-tuto.dds	track-357_m_textures\wet\worn\road-tuto.dds
track-358_m_textures\wet\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\damp\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-358_o_textures\damp\dronas.dds	track-357_m_textures\damp\dronas.dds
track-358_o_textures\damp\location.dds	track-357_m_textures\damp\location.dds
track-358_o_textures\damp\new\ground-tuto1.dds	track-357_m_textures\damp\new\ground-tuto1.dds
track-358_o_textures\damp\new\road-tuto.dds	track-357_m_textures\damp\new\road-tuto.dds
track-358_o_textures\damp\new\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\damp\normal\ground-tuto1.dds	track-357_m_textures\damp\normal\ground-tuto1.dds
track-358_o_textures\damp\normal\road-tuto.dds	track-357_m_textures\damp\normal\road-tuto.dds
track-358_o_textures\damp\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\damp\rally elements.dds	track-357_m_textures\damp\rally elements.dds
track-358_o_textures\damp\spectators.dds	track-357_m_textures\damp\spectators.dds
track-358_o_textures\damp\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-358_o_textures\damp\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-358_o_textures\damp\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-358_o_textures\damp\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-358_o_textures\damp\veg-grass.dds	track-357_m_textures\damp\veg-grass.dds
track-358_o_textures\damp\veg-trees and bush.dds	track-357_m_textures\damp\veg-trees and bush.dds
track-358_o_textures\damp\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-358_o_textures\damp\veg-trees.dds	track-357_m_textures\damp\veg-trees.dds
track-358_o_textures\damp\worn\ground-tuto1.dds	track-357_m_textures\damp\normal\ground-tuto1.dds
track-358_o_textures\damp\worn\road-tuto.dds	track-357_m_textures\damp\worn\road-tuto.dds
track-358_o_textures\damp\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\dry\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-358_o_textures\dry\dronas.dds	track-357_m_textures\damp\dronas.dds
track-358_o_textures\dry\location.dds	track-357_m_textures\damp\location.dds
track-358_o_textures\dry\new\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-358_o_textures\dry\new\road-tuto.dds	track-357_m_textures\dry\new\road-tuto.dds
track-358_o_textures\dry\new\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\dry\normal\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-358_o_textures\dry\normal\road-tuto.dds	track-357_m_textures\dry\normal\road-tuto.dds
track-358_o_textures\dry\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\dry\rally elements.dds	track-357_m_textures\dry\rally elements.dds
track-358_o_textures\dry\spectators.dds	track-357_m_textures\damp\spectators.dds
track-358_o_textures\dry\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-358_o_textures\dry\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-358_o_textures\dry\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-358_o_textures\dry\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-358_o_textures\dry\veg-grass.dds	track-357_m_textures\damp\veg-grass.dds
track-358_o_textures\dry\veg-trees and bush.dds	track-357_m_textures\damp\veg-trees and bush.dds
track-358_o_textures\dry\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-358_o_textures\dry\veg-trees.dds	track-357_m_textures\damp\veg-trees.dds
track-358_o_textures\dry\worn\ground-tuto1.dds	track-357_m_textures\dry\new\ground-tuto1.dds
track-358_o_textures\dry\worn\road-tuto.dds	track-357_m_textures\dry\worn\road-tuto.dds
track-358_o_textures\dry\worn\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\wet\auto parkas.dds	track-357_m_textures\damp\auto parkas.dds
track-358_o_textures\wet\dronas.dds	track-357_m_textures\damp\dronas.dds
track-358_o_textures\wet\location.dds	track-357_m_textures\damp\location.dds
track-358_o_textures\wet\new\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-358_o_textures\wet\new\road-tuto.dds	track-357_m_textures\wet\new\road-tuto.dds
track-358_o_textures\wet\new\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\wet\normal\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-358_o_textures\wet\normal\road-tuto.dds	track-357_m_textures\wet\normal\road-tuto.dds
track-358_o_textures\wet\normal\water.dds	track-357_m_textures\damp\new\water.dds
track-358_o_textures\wet\rally elements.dds	track-357_m_textures\wet\rally elements.dds
track-358_o_textures\wet\spectators.dds	track-357_m_textures\damp\spectators.dds
track-358_o_textures\wet\start_clock_digits_placeholder.dds	track-357_m_textures\damp\start_clock_digits_placeholder.dds
track-358_o_textures\wet\start_clock_greenlight_on.dds	track-357_m_textures\damp\start_clock_greenlight_on.dds
track-358_o_textures\wet\start_clock_redlight_on.dds	track-357_m_textures\damp\start_clock_redlight_on.dds
track-358_o_textures\wet\start_clock.tga_0.dds	track-357_m_textures\damp\start_clock.tga_0.dds
track-358_o_textures\wet\veg-grass.dds	track-357_m_textures\wet\veg-grass.dds
track-358_o_textures\wet\veg-trees and bush.dds	track-357_m_textures\wet\veg-trees and bush.dds
track-358_o_textures\wet\veg-trees lines.dds	track-357_m_textures\damp\veg-trees lines.dds
track-358_o_textures\wet\veg-trees.dds	track-357_m_textures\wet\veg-trees.dds
track-358_o_textures\wet\worn\ground-tuto1.dds	track-357_m_textures\wet\new\ground-tuto1.dds
track-358_o_textures\wet\worn\road-tuto.dds	track-357_m_textures\wet\worn\road-tuto.dds
track-358_o_textures\wet\worn\water.dds	track-357_m_textures\damp\new\water.dds
